  .elementor-button:hover,
  .elementor-button:focus {
    color: #575f67;
    border-color: #FEF9DC;
  }

  .elementor-button {
    background-color: #FEF9DC;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    color: var(--sasby-primary-color);
    border: 1px solid #FEF9DC;
    border-radius: 5px;
    padding: 10px 25px;
  }

  .hello {
    font-size: 24px !important;
  }

  .d-flex {
    display: flex;
    gap: 6px;
    align-items: center;
  }

  .btn-secondary {
    background-color: #212121;
    padding: 15px 25px;
    border-radius: 5px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    text-align: center;
  }

  .btn-secondary:hover {
    background-color: #4D4D4D;
  }

  /* Custom Scrollbar */

  .custom-scrollbar::-webkit-scrollbar {
    width: 4px;
  }

  .custom-scrollbar::-webkit-scrollbar-track {
    background: transparent;
  }

  .custom-scrollbar::-webkit-scrollbar-thumb {
    background: #cbd5e1;
    border-radius: 9999px;
  }

  .custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #94a3b8;
  }

  /* Firefox */
  .custom-scrollbar {
    scrollbar-width: thin;
    scrollbar-color: #cbd5e1 transparent;
  }

  /* Grid Columns */

  @media (min-width: 520px) and (max-width: 760px) {
    .grid-cols-1.setgrid {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }

  @media (min-width: 761px) {
    .grid-cols-1.setgrid {
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }

  .top-fix {
    top: 36%;
  }

  @media (min-width: 458px) and (max-width: 639px) {
    .top-fix {
      top: 50%;
    }
  }

  @media (min-width: 640px) and (max-width: 700px) {
    .top-fix {
      top: 36%;
    }
  }

  @media (min-width: 701px) and (max-width: 765px) {
    .top-fix {
      top: 50%;
    }
  }

  @media (min-width: 765px) and (max-width: 827px) {
    .top-fix {
      top: 36%;
    }
  }

  @media (min-width: 828px) and (max-width: 1023px) {
    .top-fix {
      top: 50%;
    }
  }

  @media (min-width: 1024px) and (max-width: 1139px) {
    .top-fix {
      top: 36%;
    }
  }
  @media (min-width: 1139px){
    .top-fix {
      top: 50%;
    }
  }

  /* .css-13cymwt-control{
    padding: 4px 4px;
  } */